{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}






{% block content %}




<h1 style="text-align: center;">FORM UBAH RESERVASI RUMAH SAKIT</h1>
<div style="height: 20px;"></div>
<form id="formCreate" action="{% url 'reservasiRS:update' %}" method="POST">
    {% csrf_token %}

    {{form.as_p}}
    <button type="submit" class="btn btn-primary">Update</button>
</form>

{% endblock content %}
{% block addScript %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>

    $(document).ready(function () {
        $('#formCreate').on('submit', function (e) {
            const tgl_masuk = $('#tanggal_masuk').val();
            const tgl_keluar = $('#tanggal_keluar').val();
            console.log(tgl_masuk)
            console.log(tgl_keluar)
            if (tgl_masuk > tgl_keluar) {
                alert('Tanggal masuk tidak boleh lebih dari tanggal keluar!')
                e.preventDefault();
            }
        })
    })


</script>
{% endblock addScript %}
